% -*- coding: iso-8859-1 -*-

fstructure('ba basele',
	% Properties:
	[
	'sentence_id'('S88'),
	'markup_free_sentence'('ba basele'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.066MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'DemPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('basele',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'2')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'SepQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(115,'PROP',102,113)),
	cf(1,phi(115,var(0))),
	cf(1,subtree(113,'SEPQPRO',112,48)),
	cf(1,phi(113,var(2))),
	cf(1,subtree(112,'SEPQPRO',-,76)),
	cf(1,phi(112,var(2))),
	cf(1,subtree(102,'PROP',-,99)),
	cf(1,phi(102,var(0))),
	cf(1,subtree(99,'DEMPRO',98,41)),
	cf(1,phi(99,var(0))),
	cf(1,subtree(98,'DEMPRO',-,35)),
	cf(1,phi(98,var(0))),
	cf(1,subtree(76,'SEPQPRO_BASE',-,51)),
	cf(1,phi(76,var(2))),
	cf(1,terminal(51,'basele',[47])),
	cf(1,phi(51,var(2))),
	cf(1,terminal(49,'+SepQPro2',[47])),
	cf(1,phi(49,var(2))),
	cf(1,subtree(48,'SEPQPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(2))),
	cf(1,terminal(42,'+DemPro2D1',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'DEMPRO_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(35,'DEMPRO_BASE',-,5)),
	cf(1,phi(35,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,35,1,3)),
	cf(1,semform_data(1,76,4,10)),
	cf(1,fspan(var(2),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'ba',1,3)),
	cf(1,surfaceform(47,'basele',4,10))
	]).
